Error code: -2147221000 (No se ha encontrado la biblioteca DLL para la clase)

Tema en 'MapleStory' iniciado por stefanitox, 23 Ene 2011.

  1. Ayudenme he instalado veces el maple y cada vez ke voy a jugar me sale lo mismo es maplestory global y kiero jugar porke el ems esta muy atrasado y kiero jugar con un dual blade:(
     
  2. yo tambien tenia ese error , a mi me faltaba un dll , que borre casualmente , aver bajate eso y ponlo en tu carpeta de maplestory .
     

    Archivos Adjuntos:

  3. man me sale lo mismo
     
  4. http://maplestory.nexon.net/News/News.aspx?boardNo=100&contentNo=00AFA&pageIndex=1

    Si tienes el 32 bits , tu S.O , elige el de 32bit , si no el otro , arriba esta la pagina , intenta
    :arriba:
     
  5. ya voy a probarlo me sirvio el de 86 xd
     
  6. ahora esta descargando un parche capas ke funcione muchas gracias amigo!!
     
  7. De nada aca te dejo mi msn si es que tienes otro problema/duda .
     
  8. si oye sabes ke no puedo jugar en servers v88 me puedes ayudar
     
  9. ya te agrege
     
  10. (la aplicacion no se a podido inicializar correctamente (0xc0000135). eso em sale
     
  11. eso es pork no tienes el net framework ... deskargatelo de aki Net Framewok
     
  12. ok voy a ver ahoraaaa Xd
     
  13. oigan cambio cuenta de maple global un demon slayer 105 y un mercedes 100 con por 50 millones pero en maple europe
     
  14. Solo tienes que instalarte el netframework 3.5 sp1 :D y listo ya no te saldra mas ese error y podras jgugar GMS o cualkier Maple :d hasta KMS (Y)
     
  15. muchas gracias man, me has ayudado muchisimo zimplecalos
     
  16. Error code: -2147221000 (No se ha encontrado la biblioteca DLL para la clase) tengo ese error sabes copmo olucionarlo
     

Compartir